div.patner-list
{
	word-wrap: break-word;
}
.partners_wrapper{
	text-align: center;
	margin-bottom:15px;
}
.partners_wrapper .partner-item{
	margin:10px 15px;
	display:inline-block!important;
}
div.patner-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}

.tooltips {
	display: inline;
	position: relative;
	z-index: 999;
}

/* Gap filler */
.tooltips::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 20px;
	bottom: 100%;
	left: 50%;
	pointer-events: none;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.tooltips:hover::after {
	pointer-events: auto;
}

/* tooltips */

.tooltip-content {
	position: absolute;
	z-index: 9999;
	width: 400px;
	left: 50%;
	bottom: 100%;
	line-height: 1.4;
	text-align: center;
	font-weight: 400;
	font-size:13px;
	color: #000;
	background: transparent;
	opacity: 0;
	margin: 0 0 20px -200px;
	cursor: default;
	pointer-events: none;
	-webkit-font-smoothing: antialiased;
	-webkit-transition: opacity 0.3s 0.3s;
	transition: opacity 0.3s 0.3s;
}

.tooltips:hover .tooltip-content {
	opacity: 1;
	pointer-events: auto;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

.tooltip-content span {
	display: block;
}

.tooltips-text {
	border-bottom: 10px solid #B1D4ED;
	overflow: hidden;
	-webkit-transform: scale3d(0,1,1);
	transform: scale3d(0,1,1);
	-webkit-transition: -webkit-transform 0.3s 0.3s;
	transition: transform 0.3s 0.3s;
}

.tooltips:hover .tooltips-text {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

.tooltips-inner {
	background: rgba(244,244,244,0.97);
	padding: 10px 20px;
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
	webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	border:2px solid #B1D4ED;
}

.tooltips:hover .tooltips-inner {
	-webkit-transition-delay: 0.3s;
	transition-delay: 0.3s;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

/* Arrow */

.tooltip-content::after {
	content: '';
	bottom: -20px;
	left: 50%;
	border: solid transparent;
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: transparent;
	border-top-color: #B1D4ED;
	border-width: 10px;
	margin-left: -10px;
}